logo
DATABASE RESOURCES PRICING ABOUT US

(RHSA-2015:1499) Important: chromium-browser security update

Description

Chromium is an open-source web browser, powered by WebKit (Blink). Several flaws were found in the processing of malformed web content. A web page containing malicious content could cause Chromium to crash or, potentially, execute arbitrary code with the privileges of the user running Chromium. (CVE-2015-1271, CVE-2015-1270, CVE-2015-1272, CVE-2015-1273, CVE-2015-1274, CVE-2015-1276, CVE-2015-1277, CVE-2015-1278, CVE-2015-1279, CVE-2015-1281, CVE-2015-1282, CVE-2015-1283, CVE-2015-1284, CVE-2015-1285, CVE-2015-1286, CVE-2015-1287, CVE-2015-1288, CVE-2015-1289, CVE-2015-5605) All Chromium users should upgrade to these updated packages, which contain Chromium version 44.0.2403.89, which corrects these issues. After installing the update, Chromium must be restarted for the changes to take effect.


Affected Package


OS OS Version Package Name Package Version
RedHat 6 chromium-browser-debuginfo 44.0.2403.89-1.el6
RedHat 6 chromium-browser 44.0.2403.89-1.el6
RedHat 6 chromium-browser 44.0.2403.89-1.el6
RedHat 6 chromium-browser-debuginfo 44.0.2403.89-1.el6

Related